using FuelServer.Core.Entity;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Fuel.Application.Service
{
    public interface  IUserService
    {
        List<string> GetUserPermissions(int userId = 1);
        List<string> GetSitePermissions(string Appid);
        users ValidateCredentials(string username, string password);
    }
}
